DASTEST(1e)

NAME
dastest - Return DAS sources from a DAS server or from the DAS registry

SYNOPSIS

dastest [-sequencesourcesonly boolean] [-entrypoints boolean] [-showtestqueries boolean] [-runtestqueries boolean] -host string -path string -port integer -servername string -maxtests integer -maxfeatures integer -maxsegments integer [-outfile outfile]

dastest -help

DESCRIPTION

dastest is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Display,Information" command group(s).

OPTIONS

  Input section

  Additional section

-sequencesourcesonly boolean
    Default value: N

-entrypoints boolean
    Default value: N

-showtestqueries boolean
    Default value: N

-runtestqueries boolean
    Default value: N

  Advanced section

-host string
    Default value: www.dasregistry.org

-path string
    Default value: /das

-port integer
    Default value: 80

-servername string
    Default value: das

-maxtests integer
    Default value: 80

-maxfeatures integer
    Default value: 80

-maxsegments integer
    Default value: 5

  Output section

-outfile outfile
    Default value: stdout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

dastest is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.